GovChime
Notice ID: ebccde58802d46baa736f0f87bde1a54Combined Synopsis/SolicitationArchived

Maintenance, Repair, and Preservation YT-802

Archived on February 5, 2026. Original response deadline: . Full description on SAM.gov.

Overview

Response deadline
12:00 PM PST
Posted
January 20, 2026
Notice type
Combined Synopsis/Solicitation
Set-aside
Total Small Business Set-Aside (FAR 19.5)
NAICS
336611: Ship Building and Repairing
Agency
Department of WarDepartment of the Navy

Notice details

Office
NAVSEA.NAVSEA SHIPYARD.PUGET SOUND NAVAL SHIPYARD IMF
Place of performance
Bremerton, Washington
PSC
J019: MAINT/REPAIR/REBUILD OF EQUIPMENT- SHIPS, SMALL CRAFT, PONTOONS, AND FLOATING DOCKS
Last updated
Nov 5, 2026
First published
Last updated on SAM.gov

Identifiers

Solicitation number
N4523A26Q1002
Notice ID
ebccde58802d46baa736f0f87bde1a54

Description

AMENDMENT 0003 - 20 January 2026

The purpose of this amendment is to extend the proposal due date from 21 January 2026 at 12:00PM PST to 28 January 2026 at 12:00PM PST. Responses to RFC's have been addressed. The vessel availability is updated to 01 July 2026 - 22 October 2026.

___________________________________________________________________

AMENDMENT 0002 - 16 January 2026

The purpose of this amendment is to update the following: Attachment 1 Statement of Work, Attachment 6 Drawings & References, and Responces to RFC's. 

___________________________________________________________________

AMENDMENT 0001 - 13 January 2026

The purpose of this amendment is to update the following: Attachment 1 Statement of Work, Attachment 2 Price Proposal Worksheet, Attachment 6 Drawings & References, and Responses to RFCs.

____________________________________________________________________

The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility (PSNS & IMF), Bremerton, Washington intends to award a stand-alone Firm-Fixed-Price contract to accomplish maintenance, repair, and preservation of the YT-802. 

The YT-802 characteristics are length: 93 FT, width: 38 FT - 3IN, draft: 12 FT, full displacement: 581 L TONS, light load: 453 L TONS, age: 15 YEARS, and hull material: steel. 

The Contractor's facility must possess the capability of the YT-802 with the dimensions as stated above. To facilitate proper government oversight, the facility shall be located in the Puget Sound, WA region. For this procurement, the Puget Sound, WA region is defined as the West Coast of the continental US, starting from Olympia, WA and extending northward to Bellingham, WA. 

Scope Overview: Coordinate with the Contracting Officer, via the Contracting Officer’s Representative (COR) to deliver the vessel to the Contractor’s facility. The Government will transport the vessel to the Contractor’s repair facility. Upon docking vessel, wash, and clean vessel. Replace zinc anodes. Blast and Preserve underwater hull and freeboard, bulwarks, and handrails. Blast and Preserve main deck, 1st deck, and 2nd deck non-skid. Perform hull and freeboard Ultrasonic Test (UT) inspections. Perform hull and freeboard, main deck, 1st deck, and 2nd deck Visual Inspections (VT). Repair hull and winch valves. Repair deckhouse expansion joint. Test and preserve CHT, ballast, potable water, fuel oil, waste oil and day tanks. Replace deck winch, and mast systems hydraulic hoses. Undock the vessel. Arrange and coordinate the delivery of the vessel back to the Government with the Contracting Officer via the COR. Upon completion of all work the Government will take custody of the vessel.

The vessel availability is scheduled to be 01 July 2026 to 24 September 2026

This is a 100% Small Business set-aside under the North American Industry Classification System (NAICS) 336611, size standard 1,300 employees. All offerors must be registered with the System for Award Management (SAM) to receive award of Government contracts. Offerors are advised also that SAM representations and certifications can be completed electronically via the System for Award Management website at https://www.sam.gov.
 

Full description on SAM.gov

Award Overview

Contacts

Contracting Officer

Primary Contact

Secondary Contact

Documents

Files (21)

  • Solicitation Amendment N4523A26Q10020003 SF 30.pdf

    536 KBAdded in Combined Synopsis/Solicitation version 8Posted
    Download
  • Government Response to RFC 007-008.pdf

    64 KBAdded in Combined Synopsis/Solicitation version 8Posted
    Download
  • C9 N4523A26Q1002 YT-802 Amendment 0002.pdf

    616 KBAdded in Combined Synopsis/Solicitation version 6Posted
    Download
  • C9 Attachment 1 Statement of Work Errata 2.pdf

    744 KBAdded in Combined Synopsis/Solicitation version 6Posted
    Download
  • Government Response to RFC 005-006.pdf

    149 KBAdded in Combined Synopsis/Solicitation version 6Posted
    Download
  • Solicitation Amendment N4523A26Q10020001 SF 30.pdf

    172 KBAdded in Combined Synopsis/Solicitation version 6Posted
    Download
  • N4523A26Q1002 Government Responses to RFC 001-004.pdf

    90 KBAdded in Combined Synopsis/Solicitation version 5Posted
    Download
  • Attachment 1 Statement of Work - Errata 1.pdf

    742 KBAdded in Combined Synopsis/Solicitation version 5Posted
    Download
  • C8 Attachment 2 Price Proposal Worksheet Rev1.xlsx

    90 KBAdded in Combined Synopsis/Solicitation version 5Posted
    Download
  • C8 Solcitiation.pdf

    2.1 MBAdded in Combined Synopsis/Solicitation version 4Posted
    Download
  • C8 Attachment 1 Statement of Work.pdf

    969 KBAdded in Combined Synopsis/Solicitation version 4Posted
    Download
  • C8 Attachment 2 Price Proposal Worksheet.xlsx

    99 KBAdded in Combined Synopsis/Solicitation version 4Posted
    Download
  • C8 Attachment 3 RFC Form.docx

    23 KBAdded in Combined Synopsis/Solicitation version 4Posted
    Download
  • C8 Attachment 4 Past Performance.docx

    26 KBAdded in Combined Synopsis/Solicitation version 4Posted
    Download
  • C8 Attachment 5 Corporate Experience.docx

    30 KBAdded in Combined Synopsis/Solicitation version 4Posted
    Download
  • C8 Attachment 6 Drawings and References Request.pdf

    161 KBAdded in Combined Synopsis/Solicitation version 4Posted
    Download
  • C8 Attachment 7 BAVR Instructions.pdf

    192 KBAdded in Combined Synopsis/Solicitation version 4Posted
    Download
  • C8 Attachment 8 Growth Management Request Form.docx

    28 KBAdded in Combined Synopsis/Solicitation version 4Posted
    Download
  • C8 Attachment 9 Growth Management Program Tracking Log.xlsx

    25 KBAdded in Combined Synopsis/Solicitation version 4Posted
    Download
  • C8 Exhibit A CDRLs and DIDs Request.pdf

    155 KBAdded in Combined Synopsis/Solicitation version 4Posted
    Download
  • C8 Exhibit B GFP Attachment.pdf

    57 KBAdded in Combined Synopsis/Solicitation version 4Posted
    Download

Lifecycle

  1. 3
    Version 3Sources SoughtArchived

    Maintenance, Repair, and Preservation YT-802

    Notice 6dfe811f2b514f8a871d77c966c1451b on SAM.gov

  2. 4
    Version 4Combined Synopsis/SolicitationArchived

    Type changed from Sources Sought to Combined Synopsis/Solicitation

    Maintenance, Repair, and Preservation YT-802

    Notice 06ff2efee7a24447a8e4c727ab7065a0 on SAM.gov

  3. 5
    Version 5Combined Synopsis/SolicitationArchived

    Maintenance, Repair, and Preservation YT-802

    Notice 7061f4fa85734626b559e0dcf30ff9a0 on SAM.gov

  4. 6
    Version 6Combined Synopsis/SolicitationArchived

    Maintenance, Repair, and Preservation YT-802

    Notice 98ae4862b24840d8a245564b1129c03f on SAM.gov

  5. 8
    Version 8Combined Synopsis/SolicitationArchivedCurrent

    Maintenance, Repair, and Preservation YT-802

    Notice ebccde58802d46baa736f0f87bde1a54 on SAM.gov

  6. 11
    Version 11Award NoticeArchived

    Type changed from Combined Synopsis/Solicitation to Award Notice

    Maintenance, Repair, and Preservation YT-802

    Notice be9faa1993ab41cea14b931dc94ef218 on SAM.gov

Similar Opportunities

Additional Details

Solicitation Number

N4523A26Q1002

Archive Date

Feb 5, 2026

Office Address

BREMERTON, WA, 98314-5001